﻿/*
 * IDNYC ONLINE PORTAL
 * Created date : 10/10/2016 
 * Created by : KARTHIKEYAN RAMALINGAM
 * VERSION 1.0
 */

/*.spinner-modal {
          position: absolute;        
          z-index: 5000;         
          padding-top: 100px;         
          left: 0;
          top: 0;
          width: 100%;        
          height: 100%;        
          overflow: auto;         
          background:url(/IOPWeb/Images/spinner.gif) center center no-repeat;
          background-color:rgba(255,255,255,0.6);                   
        }*/

.disableControl {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}

@media screen {

    #printSectionContainer {
        display: none;
    }

    .displayOnPrintOnly {
    display:none !important;       
    }

    /*.printImage {
        margin-top: 125px;
        margin-bottom: 125px;
    }*/
}


@media print {

     #ApplicationConfirmationPrintSection, #ApplicationConfirmationPrintSection * {
        visibility: visible !important;       
    }

    #ApplicationConfirmationPrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

    #ContactUsSecondaryReviewPrintSection, #ContactUsSecondaryReviewPrintSection * {
        visibility: visible !important;       
    }

     #ContactUsSecondaryReviewPrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

     #ContactUsCardCorrectionPrintSection, #ContactUsCardCorrectionPrintSection * {
        visibility: visible !important;       
    }

     #ContactUsCardCorrectionPrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

     #ContactUsCardNeverReceivedPrintSection, #ContactUsCardNeverReceivedPrintSection * {
        visibility: visible !important;       
    }

     #ContactUsCardNeverReceivedPrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

     #ContactUsGeneralInquiryPrintSection, #ContactUsGeneralInquiryPrintSection * {
        visibility: visible !important;       
    }

     #ContactUsGeneralInquiryPrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

    #AppointMenuReschedulePrintSection, #AppointMenuReschedulePrintSection * {
        visibility: visible !important;
    }

     #AppointMenuReschedulePrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

    #AppointMenuSchedulePrintSection, #AppointMenuSchedulePrintSection * {
        visibility: visible !important;
    }

     #AppointMenuSchedulePrintSection {
        position: absolute;
        left: 0;
        top: 0;         
    }

    .noDisplayOnPrint {
        display: none;
    }

   body * {
        visibility: hidden;
    }

   .printImage {
        margin-top: 5px;
        margin-bottom: 25px;
    }
}

.spinner-modal {
          position: fixed;
          /* Stay in place */
          z-index: 5000;
          /* Sit on top */
          padding-top: 100px;
          /* Location of the box */
          left: 0;
          top: 0;
          width: 100%;
          /* Full width */
          height: 100%;
          /* Full height */
          overflow: auto;
          /* Enable scroll if needed */ 
          background:rgba(255,255,255,0.75) url(/IOPWeb/Images/spinner.gif) no-repeat center center;

          filter:alpha(opacity=50);
          /*background-color:rgba(255,255,255,0.75);*/
        }


.ng-untouched.ng-invalid-required { box-shadow:none; }

table.tblrow 
tr:hover td,
tr.alt:hover td,
tr:focus td,
tr.alt:focus td {
background: white !important;
}
/*input,
textarea
{
    text-transform:capitalize;
}*/

.multiselect { 
    height:8em;
    border:solid 1px #c0c0c0;
    overflow:auto;
}
 
.multiselect label {
    display:block;
}
 
.multiselect-on {
    color:#ffffff;
    background-color:#000099;
}

.highlight {
    border-color: #a94442;
  -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, .075);
          box-shadow: inset 0 2px 2px rgba(0, 0, 0, .075);  
}

.transIdtag {
    color:#FFFFFF;
    background-color:#000080;
}
.invalidId {
    display:none;
}

.highlightcheckbox {   
     outline: 2px #a94442 solid; 
}

.tablehighlight {
    outline: 2px #a94442 solid; 
}

.documentCalculatorInVaild {
    background-color: lightgreen;
}

.documentCalculatorVaild {
    background-color: lightgreen;
}

.test {
    background-color: orangered;
}

.document-calculator th {
    /*text-align: right !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;*/   
}

.document-tooltip {
    position: relative;
}

.document-tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 1s;
}

.document-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.document-tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}



 .ng-modal-overlay {
  /* A dark translucent div that covers the whole screen */
  position:absolute;
  z-index:9999;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:#000000;
  opacity: 0.8;
}
.ng-modal-dialog {
  /* A centered div above the overlay with a box shadow. */
  z-index:10000;
  position: absolute;
  width: 50%; /* Default */

  /* Center the dialog */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);

  background-color: #fff;
  box-shadow: 4px 4px 80px #000;
}
.ng-modal-dialog-content {
  padding:10px;
  text-align: left;
   color:black;
}
.ng-modal-close {
  position: absolute;
  top: 3px;
  right: 5px;
  padding: 5px;
  cursor: pointer;
  font-size: 120%;
  display: inline-block;
  font-weight: bold;
  font-family: 'arial', 'sans-serif';
}

.ng-modal-yesno {
  position: absolute;
   top: 70%;
  right: 5px;
  padding: 5px;
  cursor: pointer;
  font-size: 120%;
  display: inline-block;
  font-weight: bold;
  font-family: 'arial', 'sans-serif';
  color:black;
}

input[calendar],
input[dobdirective]{
   
    /*background-image: url('/IOPWeb/Images/icon_cal.png');
    background-repeat: no-repeat;
    background-position: right;*/
}

.confirmationpopup-displaycenter {
    top: 25% !important;
}

.heading1 {
    font-size:24px !important;
    font-weight:bold;
    color:#144a76 !important;
    margin:12px !important;
    text-decoration:none !important;
    cursor:default !important;
}
.Pageheading {
    font-size:16px !important;
    color:#144a76;
    font-weight:bold;
}
.instructionpadding {
    margin-left:3%;
     margin-right:3%;
}

a.nycgov-homelink1 {
    margin: 5px 0 5px;
    /*background-color: #043863;*/
    background-color: #144a76;
    padding: 25px 10px;
    display: block;
    border-radius: 3px;
    color:white;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    height: 90px;
     /*font-weight:bold;*/ 
     cursor:pointer; 
     box-shadow: 1px 1px 1px 1px grey; 
     text-decoration:none;
    
}

a.nycgov-homelink1:hover {        
        background-color: #d24628;
        color: white;
        text-decoration:none;
        /*font-weight:bold;*/
        
    }

a.nycgov-homelink1:focus {        
         background-color: #d24628;
        color: white;
        /*font-weight:bold;*/
        text-decoration:none;
        
    }

a.nycgov-homelinkBlank {
    margin: 5px 0 5px;
    background-color: #144a76;
    padding: 25px 10px;
    display: block;
    border-radius: 3px;
    color:white;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    height: 90px;
     box-shadow: 1px 1px 1px 1px grey; 
     text-decoration:none;
     cursor:default;
    
}
a.navbar-toggle {
    border: 1px solid transparent !important;
    box-shadow: 1px 1px 1px 1px grey; 
    cursor:pointer;
}



a.navbar-toggle:hover {        
         background-color: #d24628 !important;
        color: white !important;
        text-decoration:none;
        /*font-weight:bold;*/
        
    }

a.navbar-toggle:focus {        
         background-color: #d24628 !important;
        color: white !important;
        /*font-weight:bold;*/
        text-decoration:none;
        
    }

.homelink {
   
    text-align: center;
      vertical-align:middle !important;
}

    
.homebtnbar {
  position: relative;
  float: right;
  padding: 2px 2px;
  margin-top:35px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color:transparent !important;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
    cursor:pointer;
     box-shadow: 1px 1px 1px 1px grey; 
}

.homebtnbar > a:hover {
  
  border: 1px solid;
  cursor:pointer;
  
}

.homebtnbar > a:focus {
  
  border: 1px solid;
    cursor:pointer;
  
}

.homebtn {
      position: relative;
  float: right;  
  margin-right: 2px;
  margin-bottom: 8px;
  background-color:transparent !important;
  background-image: none;
  border: 1px dotted transparent;
  border-radius: 4px;
    cursor:pointer;
    
     margin-top:3px;
    }

.homebtn:hover {
       
     border: 1px dotted;
  cursor:pointer;
    }


.homebtn:focus {
       
       border: 1px dotted;
    cursor:pointer;
    }


a:focus {

      border: none !important;
      text-decoration:none;
}

a.btncrg:focus,
a.btnclf:focus,
a.btntext:focus {
     border:1px solid #144a76 !important;
}

.ui-datepicker-trigger {
    margin-left: -27px !important;
    width: 27px !important;
    height:27px;   
    background-color: rgba(240, 240, 240, 1) !important;   
     border:1px solid #144a76 !important;
}

button[disabled],
button[disabled]:hover {
    opacity: 0.6 !important;
    background: #144a76 !important;
    color: #fff !important;
    cursor: not-allowed;
}

button.ui-datepicker-trigger:hover {

outline: 1px solid #A38851;
           outline: -webkit-focus-ring-color auto 5px;
           outline-color:#A38851;
                  
     -webkit-box-shadow: 1px 1px 1px 1px #A38851;
          box-shadow: 1px 1px 1px 1px #A38851;
          background-color: #d7e5f1 !important;  

}

button.ui-datepicker-trigger:focus {

outline: 1px solid #A38851;
           outline: -webkit-focus-ring-color auto 5px;
           outline-color:#A38851;                
           -webkit-box-shadow: 1px 1px 1px 1px #A38851;
          box-shadow: 1px 1px 1px 1px #A38851; 
          background-color: #d7e5f1 !important;  
}

.ui-datepicker-trigger img {
	margin-top:-4px !important;
    margin-left:-4px !important;  
     max-width: 200% !important;
      content: 'calender button';
}

.ui-datepicker-trigger img::after {
	
      content: 'calender button';
}


.ui-state-default .ui-state-hover{
    background-color: #A38851 !important;  
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  position: absolute !important;
}

.tablpd {
        background-color: #f4f4f4 !important;
    }

.tablpd .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
    margin-top:10px !important;
}



.tableheader {
    background-color: #b8c8d6 !important;
    color: #144a76 !important;
    font-weight: bold;
    padding: 5px 5px 5px 10px;
    margin-top:10px !important;
}

.row label {

    color: #333; 
    margin-left:0px !important;
   margin-bottom:0px !important;
}

.row .clrgy {

     color: #999 !important;
}

.childsection{
   
    padding-left:0px !important;
    padding-right:0px !important;
    
}

.row  .focusablelabel label {

     border: none;

}

.row  .focusablelabel label:focus{

     border: 1px dotted !important;    

}
.row  .focusablelabel label:hover{

    border: 1px dotted !important;    

}

.row  .alert li {

     border: none;
     color:red;
     font-weight:bold;

}

.row  .alert li:focus{

     border: 1px dotted red !important;    

}
.row  .alert li:hover{

    border: 1px dotted  red !important;    

}


.tooltip
{   
  font-size:12px !important;  
  padding-top:5px !important;  
  color: white !important;
  background-color: #144a76 !important;
}

.tooltip.top {
  padding: 0px !important;
  margin-top: 0px !important;
}

.tooltip-inner {  
  color: white !important;
  background-color: #144a76 !important;
}

.tooltip.top .tooltip-arrow { 
  display:none !important;
}


.changeinfodiv .checkbox{

    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-left: 15px;

}
.reviewpagegrid .reviewrow
{
    background-color: #eae8de;
    margin-top:0px !important;
}

.reviewpagegrid .reviewrow> div
{      
    border: 1px solid #fffcf1;
     padding:5px !important;
     min-height:40px;
}